/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';

@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/open-sans/OpenSans-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

html {
    min-height: 100%;
    position: relative;
}

body {
    margin-bottom: 160px;
    font-family: "OpenSansRegular", sans-serif;
}

#site-footer {
    bottom: 0;
    height: 160px;
    position: absolute;
    width: 100%;
    background: #f5f5f5;
    border-top: 3px solid #ddd;
    font-size: 12px;
}

#site-footer > .container-fluid {
    background: #f5f5f5;
}
.mode-descr{
    height: 125px;
}

img.aligncenter {
    display: block;
    margin: 0 auto;
}

/* chromeframe error */
.chromeframe {
    background: #a00;
    color: #faa;
    display: block;
    padding: 3px 0;
    text-align: center;
}

.chromeframe a {
    color: #fff;
    text-decoration: underline;
}

.page-header-top-right {
    margin-top: 10px;
}

.pagination {
    margin: 0;
}

.pagination-center {
    text-align: center;
}

.pagination-row {
    margin-bottom: 20px;
}

.required {
    color: #f00;
}

.row-with-vspace {
    margin-bottom: 20px;
}

.site-main .format-aside {
    background: #f5f5f5;
}

.site-main .format-image {
    background: url('../img/content-post-format-image.png') left top no-repeat;
}

.site-main .format-link {
    background: url('../img/content-post-format-link.png') left top no-repeat;
}

.site-main .format-quote {
    background: url('../img/content-post-format-quote.png') left top no-repeat;
}

.site-main .format-video {
    background: url('../img/content-post-format-video.png') left top no-repeat;
}

.site-title {
    margin-bottom: 0;
    margin-top: 10px;
}

.site-title > a {
    text-decoration: none;
}

.site-title > div {
    height: auto;
    line-height: 18px;
}

.site-title .site-description {
    color: #999;
    font-size: 16px;
}

.site-title .site-title-heading {
    margin: 0;
}

.widget_calendar #wp-calendar {
    margin: 0;
}

.widget_calendar #wp-calendar #next {
    text-align: right;
}

#comments .comment-navigation {
    margin-bottom: 0;
}

#comments .comment-navigation-below {
    margin-bottom: 20px;
    margin-top: 15px;
}

#comments .media-list li .media {
    margin-top: 15px;
}

#comments .media-list li .media .media-body {
    border: 1px solid #eee;
    padding: 10px;
}

#comments .media-list li .media .media-body .comment-author {
    font-size: 12px;
    margin-bottom: 10px;
}

#comments .media-list ul.children {
    list-style: none;
    margin-left: 2.5em;
}

#main-column img,
#main-column .wp-video-shortcode {
    margin: 0 auto;
    display: block;
    height: auto;
    max-width: 100%;
}

#main-column .cform li::after,
#main-column .cform li::before{
    content: '';
    display: block;
    clear: both;
}

#main-column .cform img.captcha-reset{
    display: inline-block;
    margin-top: 15px;
}
#main-column .cform img[id^="cf_captcha"]{
    display: inline-block !important;
    float: left !important;
    margin-bottom: 7px !important;
}

#main-column .cform input[id^="cforms_captcha"]{
    display: inline-block;
    width: calc(87% - 260px) !important;
    float: left !important;
    height: auto;
    padding: 10px;
    margin-left: 5px;
}

#main-column .attachment .entry-content {
    margin-bottom: 20px;
}

#main-column .attachment .entry-content .attachment {
    text-align: center;
}

#main-column .attachment .entry-meta {
    margin-bottom: 20px;
}

#main-column .post,
#main-column .page {
    border: 1px solid #eee;
    margin-bottom: 20px;
    padding: 10px;
}

#main-column .post .entry-header .entry-meta {
    color: #999;
}

#main-column .post .entry-header .entry-meta a {
    color: inherit;
}

#main-column .post .entry-header .entry-meta .posted-on .updated {
    display: none;
}

#main-column .post .entry-meta .categories-icon {
    cursor: default;
}

#main-column .post .entry-meta .comments-link a {
    color: #333;
}

#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
    color: #555;
    font-size: 12px;
    margin-left: 5px;
}

#main-column .attachment .edit-post-link a,
#main-column .attachment .entry-meta .edit-post-link a,
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
    color: #333;
}

#main-column .post .entry-meta .tags-icon {
    cursor: default;
}

#main-column .attachment .entry-title,
#main-column .post .entry-title,
#main-column .page .entry-title {
    margin-top: 0;
    word-wrap: break-word;
}

#sidebar-left .widget,
#sidebar-right .widget {
    border: 1px solid #eee;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
}

#sidebar-left .widget ul,
#sidebar-right .widget ul {
    padding-left: 20px;
}

#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}

#site-footer > .container {
    background: #f5f5f5;
}

/*----------------  VOIP SIP SDK styles ------------------*/

.container {
    max-width: 988px;
    padding: 0;
}

.full-header {
    border-bottom: 1px solid #ccc;
    min-height: 65px;
    margin-bottom: 25px;
    box-shadow: 0 0 15px #d7d7d7;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
}
.logged-in .full-header{
    top: 32px;
}

.full-header .navbar-default {
    background: none;
    box-shadow: none;
    border: 0;
    margin: 20px 0 0 0;
}

.full-header .navbar-brand {
    padding: 0;
}
.full-header .caret{
    margin-left: 0;
}
.no-padding {
    padding: 0 !important;
}

.bxslider {
    padding-left: 0;
    font-family: "OpenSansRegular", sans-serif !important;
}

.slider .bx-wrapper .bx-viewport {
    background: none !important;
    box-shadow: none !important;
    border: 0 !important;
    left: 0 !important;
    /*height: 280px !important;*/
}

.bx-wrapper {
    margin-bottom: 0 !important;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 5px !important;
}

.bx-wrapper .bx-pager {
    text-align: left !important;
    padding-left: 25px;
}

.slider #first p {
    color: #314706;
    font-size: 22px;
    display: block;
    margin-top: 12px;
    margin-left: 20px;
    width: 70%;
    text-align: justify;
    line-height: 30px;
    margin-bottom: 10px;
}

#first img {
    margin-left: 20px;
    float: left;
}

#first img.pig {
    float: right;
    margin-right: 30px;
    margin-top: -90px;
}

.slider li {
}

.slider p {
    color: #fff;
    font-size: 45px;
    padding: 15px;
    margin: 25px 0 0;
    text-align: center;
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    text-shadow: 0px 1px 3px #000;
}

#second span.label {
    background: url("../img/slider-img/2/label-bg.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    display: block;
    color: #fff;
    border-radius: 0;
    font-size: 23px;
    padding: 5px 0px 5px 20px;
    width: 200px;
    height: 67px;
    line-height: 28px;
    margin-top: 55px;
    text-align: left;
    font-weight: normal;
    white-space: inherit;
}

#second img.pods {
    float: right;
    margin-top: -230px;
    margin-right: 30px;
}

#third p {
}

#third img.list {
    margin-top: -35px;
    margin-right: 70px;
    float: right;
}

#forth p.top-t {
    margin-top: 0px;
}

#forth img.devices {
    position: absolute;
    top: 30px;
    right: 0px;
}

#forth p.bottom-t {
    margin-top: 90px;
}

#forth .dark-label {
    height: 54px;
    background: url('../img/slider-img/4/dark-label.png') no-repeat;
    display: block;
    width: 473px;
    color: #fff;
    font-size: 21px;
    line-height: 35px;
    padding-left: 25px;
    margin-top: 55px;
}

.news-blog {
    background: #ececec;
    text-align: right;
    font-family: 'Century Gothic', Arial, Helvetica, sans-serif !important;
    margin-left: 2%;
    width: 31.33333%;
}

.news-blog .bx-wrapper .bx-viewport {
    background: none !important;
    box-shadow: none !important;
    border: 0px !important;
    padding: 0px;
    height: 280px !important;
    left: 0px !important;
}

.news-blog .bx-wrapper .bx-controls-direction a {
    top: 92% !important;
    font-size: 0px;
}

.news-blog .bx-wrapper .bx-next {
    right: 10px !important;
}

.news-blog .bx-wrapper .bx-prev {
    left: auto;
    right: 50px !important;
}

.news-blog h3, .news-blog ul.latest-news-list {
    padding-right: 10px;
    padding-left: 0px;
    color: #626262;
}

.news-blog h3 {
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
}

ul.latest-news-list {
    list-style: none;
}

.latest-news-list li {
    margin-bottom: 15px;
}

.latest-news-list li a {
    color: #7ea72f;
}

.top-area {
    margin-bottom: 20px;
}

/*-------------- Front page ---------------------*/

.front-block h2 {
    color: #7B7B7B;
    border-bottom: 3px solid #C5C5C5;
    line-height: 24px;
    font-size: 24px;
    margin-top: 0;
    padding-bottom: 5px;
    display: block;
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}

.front-block p, .front-block ul {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #6b6d85;
    margin: 3px 0px;
}

.front-block .bullets {
    padding-left: 20px;
}

.front-block .read-more {
    color: #87ad3d !important;
    text-align: right;
    display: block;
    font-weight: bold;
}

.front-block .read-more:before {
    display: inline-block;
    border: 1px solid #87ad3d;
    width: 60%;
    content: '';
    float: left;
    margin-top: 10px;
}

.front-block .read-more span {
    content: '';
    float: right;
    width: 24px;
    height: 24px;
    border-radius: 15px;
    display: block;
    background: #87ad3d;
    margin-left: 9px;
    margin-top: -2px;
    color: #fff;
    padding-right: 5px;
    padding-top: 6px;
}

.read-more:hover span {
    background-color: #e79d3e !important;
}

.search-form input {
    width: 200px !important;
}

.sdk-icon {
    float: left;
    height: 50px;
    margin: 3px 10px;
    width: 50px;
}

.windows-icon {
    background-image: url(../img/windows-icon.png);
}

.android-icon {
    background-image: url(../img/android-icon.png);
}

.iphone-icon {
    background-image: url(../img/iphone-icon.png);
}

a.social {
    background-image: url("../img/social-icons.png");
    background-size: 100% auto;
    display: block;
    float: left;
    height: 30px;
    margin-right: 4px;
    opacity: 0.6;
    width: 30px;
}

.googleplus {
    background-position: 0 -30px;
}

.twitter {
    background-position: 0 30px;
}

.facebook {
    background-position: 0 0;
}

.front-block .read-more:hover {
    text-decoration: none;
    color: #e79d3e !important;
}

.front-block .read-more:hover:before {
    border: 1px solid #e79d3e;
}

.download-iphone-sdk, .download-and-sdk, .download-sdk {
    display: block;
    clear: both;
    height: 57px;
    width: 100%;
    color: #fff !important;
    text-align: center;
    font-size: 17px;
    line-height: 57px;
    opacity: 1;
    transition: all 0.1s;
    max-width: 350px;
    margin: 0 auto;
}

.download-iphone-sdk:hover, .download-and-sdk:hover, .download-sdk:hover {
    opacity: 0.9;
    text-decoration: none;
}

.download-sdk {
    background: #1940be;
}

.download-and-sdk {
    background: #22afc2;
}

.download-iphone-sdk {
    background: #000;
}

.home .entry-header {
    display: none;
}

.dropdown-menu {
    top: 87%;
    border-top: 1px solid #dddddd;
    border-radius: 0px;
}

.navbar-default .navbar-nav > li:hover > a {
    color: #eaaa58;
}

.navbar-default .navbar-nav > li > a {
    color: #6b6d85;
    font-size: 16px;
    padding: 15px 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none;
    box-shadow: none;
    border: 0px solid #ccc;
    color: #eaaa58;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    background: #7ea72f;
}

/*-------------------- PRODUCT PAGES MENU -----------------------------*/

.product-nav {
    font-size: 22px;
    color: #7ea72f;
    text-align: center;
    line-height: 44px;
    margin-bottom: 15px;
    border-bottom: 1px solid #7ea72f;
}

.product-nav a {
    color: #7ea72f;
}

.product-nav a:hover, .product-nav a:active, .product-nav a:focus {
    color: #eaaa58;
    text-decoration: none;
}

.product-nav .active a {
    color: #ffffff;
}

.product-nav .active {
    background: #7ea72f;
    color: #fff;
    border-radius: 3px 3px 0 0;
}

/*.bx-wrapper .bx-prev{
    background-color: 
}*/
a, a:hover, a:active, a:focus {
    color: #7ea72f;
}

body {
    color: #6b6d85;
    line-height: 150%;
    margin-top: 130px;
}
body.home{
    margin-top: 101px;
}

.search-nav {
    float: right;
    margin: 10px 0px -6px;
}

.search-btn, .search-btn:hover {
    background-color: #7ea72f !important;
    color: #fff !important;
    border-radius: 8px;
    margin-top: 8px;
    padding: 6px !important;
}

.search-btn:hover, .search-btn:active, .search-btn:focus.front-block .read-more:after {
    background-color: #eaaa58 !important;
}

/****** CFrom *****/
.cform {
    margin: 10px 0;
    max-width: 510px;
    width: auto;
}

.cform .cf_hidden {
    display: none;
    border: none !important;
    background: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.cf-ol {
    list-style: none;
}

.cf-ol label {
    width: 150px;
}

ol.cf-ol {
    margin: 0;
    padding: 0;
}

.cform label {
    color: #7ea72f;
    display: inline-block;
    margin: 0.6em 1% 0.5em 1%;
    text-align: right;
    width: 20%;
}

/*                                                    */
/*   FORM FIELDS general formatting                   */
/*                                                    */
.contact-us-info{
    margin-top: 40px;
}

.contact-us-info span{
    font-size: 32px;
    color: #82BF0D;
    margin: 5px 20px 5px 0;
}

.contact-us-info p{
    display: inline-block;
}

.contact-us-info a{
    color: #6B6D85;
    font-weight: 600;
}

.contact-us-info div{
    margin-bottom: 20px;
}

.contact-us__address p {
    font-weight: 600;
}
.cform input,
.cform textarea,
.cform select {
    padding: 10px 10px;

    background: #f9f9f9;
    border: 1px solid #e2e2e2;
    vertical-align: top;
    background-color: #fff;

    /*background: #f7f7f7; /!* Old browsers *!/*/
    /*background: -moz-linear-gradient(top, #f7f7f7 0%, #eeeeee 100%); /!* FF3.6+ *!/*/
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #eeeeee)); /!* Chrome,Safari4+ *!/*/
    /*background: -webkit-linear-gradient(top, #f7f7f7 0%, #eeeeee 100%); /!* Chrome10+,Safari5.1+ *!/*/
    /*background: -o-linear-gradient(top, #f7f7f7 0%, #eeeeee 100%); /!* Opera 11.10+ *!/*/
    /*background: -ms-linear-gradient(top, #f7f7f7 0%, #eeeeee 100%); /!* IE10+ *!/*/
    /*background: linear-gradient(top, #f7f7f7 0%, #eeeeee 100%); /!* W3C *!/*/
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#eeeeee', GradientType=0); /!* IE6-9 *!/*/
}

.cform input[type=checkbox] {
    padding: 0px 0px !important;
}

.cform input:hover,
.cform textarea:hover,
.cform select:hover,
.cform input:focus,
.cform textarea:focus,
.cform select:focus {
    text-shadow: none;
    /*border: 1px solid #999; */
    border: 1px solid rgba(0, 124, 209, 0.5);
    background: #fff;
    box-shadow: 0 1px 2px #ccc inset;
}

.cform textarea, .cform input, .cform select {
    width: 65%;
}

.cform select.cfselectmulti {
    height: 7.5em;
}

.cform textarea {
    font-family: arial;
    overflow: auto;
    resize: none;
}

.ui-datepicker-trigger {
    cursor: pointer;
    margin-top: 3px;
}

/*                                                    */
/*   radio button title                               */
/*                                                    */

ol.cf-ol li.cf-box-title {
    /*color: #999999;*/
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 1.5em;
    padding: 8px 0 0 22%; /* check with label 'width' incl. */
}

/*                                                    */
/*   check boxes                                      */
/*                                                    */

.cform input.cf-box-a,
.cform input.cf-box-b {
    margin: 1px 0 0 0;
    width: 14px;
    height: 22px;
    border: none !important;
    background: none !important;
}

.cform input.cf-box-a {
    margin-left: 22%; /* check with label 'width' incl. */
}

/*                                                    */
/* check box groups                                   */
/*                                                    */

ol.cf-ol li.cf-box-group {
    margin: 0 !important;
    padding-left: 0;
}

/*                                                    */
/* formatting for text:  "(required)"  & other        */
/*                                                    */

span.reqtxt,
span.emailreqtxt {
    color: rgb(245, 46, 46);
    display: block;
    font-size: 0.8em;
    height: 16px;
    line-height: 1em;
    margin: 0 0 0 22%;
    text-align: right;
    vertical-align: top;
    width: 65%;
}

/*                                                    */
/*   FORM submit button                               */
/*                                                    */

p.cf-sb {
    text-align: right;
}

.cform input.backbutton,
.cform input.resetbutton,
.cform input.sendbutton {
    padding: 5px 10px;
    margin: 10px 65px 10px 5px;
    font-size: 0.8em;
    cursor: pointer;
    width: auto;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;

    border: none;
    background: #7ea72f;
    width: 155px;
    height: 35px;
    font-size: 16px;
    text-shadow: none;
    color: #fff;
}

.cform input.backbutton:hover,
.cform input.resetbutton:hover,
.cform input.sendbutton:hover {
    background: #97B85A;
    border: none;
}

.cform input.resetbutton {
    width: auto;
    padding: 5px 1em;
}

.cform input.backbutton {
    width: auto;
    padding: 5px 1em;
}

/*                                                    */
/*   FORM FIELDS enhanced error display               */
/*                                                    */
/*ol.cf-ol li.cf_li_err {
    background:#FFDFDF url(li-err-bg.png) repeat!important;
    border-color:#EDC4C4;
    border-style:solid;
    border-width:1px 0pt;
    padding:10px 0 1px!important;
    margin:5px 0!important;
}*/

/*                                                    */
/* change formatting of response msgs here            */
/*                                                    */

div.cf_info {
    font-family: Arial, sans-serif;
    font-size: 1em;
    color: #333;
    display: none;
    padding: 15px !important;
    width: auto;
    max-width: 510px;
    line-height: 1.3em;
    margin: 0;
}

div.cf_info > span {
    text-shadow: 0 1px 0 #FFFFFF;
}

div.cf_info ol {
    margin: 0;
    padding: 5px 15px 0 30px;
}

div.cf_info ol li {
    padding: 1px 0;
    margin: 2px 0;
}

div.cf_info a {
    color: #fff !important;
    text-decoration: underline !important;
}

div.success {
    background: #F7F7F7 none repeat scroll 0% 50%;
    color: #444444;
    display: block;
}

div.failure {
    display: block;
    background: url("li-err-bg.png") repeat scroll 0 0 #FFDFDF !important;
    border: 1px solid #EDC4C4;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

div.waiting {
    background: #F9F9F9;
    color: #AAAAAA;
    display: block;
}

/*
/*   formatting for invalid user inputs               */
/*                                                    */
.cform .cf_error, ol.cf-ol li.cf_li_err input, ol.cf-ol li.cf_li_err select, ol.cf-ol li.cf_li_err textarea {
    color: #ad2929;
    border: 1px solid #ad2929;
}

ol.cf-ol li.cf_li_err {
    background-color: transparent;
    border: none;
}

div.mailerr {
    display: block;
}

.mailerr,
.cform .cf_errortxt {
    color: #ad2929;
}

/*                                                    */
/* disabled fields [disabled] does not work on IE!    */
/*                                                    */

.disabled,
.disabled:hover,
[disabled]:hover,
[disabled] {
    color: #aaa !important;
    border-color: #dddddd !important;
    background: none !important;
    box-shadow: none !important;
}

/*                                                    */
/* upload box styling                                 */
/*                                                    */
.cform input.cf_upload {
    background: #f9f9f9;
    margin-left: 0;
    padding-left: 5px;
    width: auto;
    border: none;
    display: inline-block;
}

/*                                                    */
/*  Other: link love                                  */
/*                                                    */
.linklove {
    width: 510px;
    margin: 0 auto 10px !important;
    padding: 0 !important;
    text-align: center !important;
}

.linklove a,
.linklove a:visited {
    color: #888888 !important;
    font-family: Tahoma;
    font-size: 9px;
}

/*                                                    */
/*  Other: browser hacks                              */
/*                                                    */
/*
* html .cform fieldset {
        position: relative;
        margin-top:15px;
        padding-top:25px; 
}
* html .cform legend { 
        position:absolute; 
        top: -10px; 
        left: 10px; 
        margin-left:0;
}
*+html .cform fieldset {
        position: relative;
        margin-top:15px;
        padding-top:25px; 
}
*+html .cform legend { 
        position:absolute; 
        top: -10px; 
        left: 10px; 
        margin-left:0;
}
/*for ie6*/
/*
* html ol.cf-ol,
* html ol.cf-ol li,
* html span.reqtxt,
* html span.emailreqtxt { 
        display: inline-block;  
}
*/
/*for ie7*/
/*
*+html .cform label,
*+html ol.cf-ol,
*+html ol.cf-ol li,
*+html span.reqtxt,
*+html span.emailreqtxt {
        display: inline-block; 
}

* html img.captcha {
        margin-bottom:1px!important;
}
*+html img.captcha {
        margin-bottom:1px!important;
}
*/

#cforms25form ol.cf-ol li.cf-box-group {
    margin: 10px 0pt 0px !important;
    padding-left: 11%;
}

#cforms25form ol.cf-ol li.cf-box-title {
    color: #007cd1;
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 1.5em;
    padding: 8px 0 0 11%;
}

#cforms25form label.cf-group-after {
    margin: 0.4em 5px;
    width: 121px;
    text-align: left;
    min-height: 30px;
}

#cforms25form label.cf-group-after span {
    width: 110px;
    display: block;
}

#cforms25form legend {
    background: none repeat scroll 0 0 rgba(55, 197, 241, 0.52);
    border-radius: 0 0px 0px 0;
    -moz-border-radius: 0 0px 0px 0;
    -khtml-border-radius: 0 0px 0px 0;
    -webkit-border-radius: 0 0px 0px 0;
    color: #444444;
    font-size: 16px;
    font-weight: bold;
    padding: 2px 210px 3px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.32);
    width: 490px;
    text-align: center;
    padding: 6px 10px;
}

#cforms25form input[type="checkbox"]:hover {
    box-shadow: none;
}

#cforms25form {
    padding-top: 0px !important;
}

#cforms25form textarea {
    height: 65px;
}

.front-block-content {
    min-height: 180px;
}

.footer-title {
    font-size: 20px;
    margin: 10px 0;
    padding: 0 38px;
}

#footer-logo-link {
    background: url("../img/abto-new-logo.png") no-repeat scroll 0 0 / 100% auto transparent;
    display: block;
    /*float: left;*/margin: 10px 0;
    height: 70px;
    width: 226px;
}

.su-spoiler-title {
    color: #7ea72f;
}

.wk-gallery-showcase {
    margin: 0 auto;
}

iframe {

}

.embed-container {
    position: relative;
    padding-bottom: 42.25%;
    height: 0;
    overflow: hidden;
    max-width: 70%;
    margin: 0 auto;
    height: auto;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #7ea72f;
    border-color: #7ea72f;
}

.pagination > li > a, .pagination > li > span {
    color: #7ea72f;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #7ea72f;
}

.logo-company {
    color: #6b6d85;
    position: relative;
    left: 14px;
    white-space: nowrap;
}

.logo-text {
    color: #7ea72f;
    left: -85px;
    position: relative;
    top: 15px;
    white-space: nowrap;
}

.navbar-brand {
    min-width: 300px;
}

.sample-store {
    display: table;
    margin-bottom: 5px;
}

.sample-store a {
    display: table-cell;
}

.sample-store img {
    width: 98%;
}

.navbar-primary-collapse {
    padding-right: 0px;
}

.btn-search, .btn-search:hover {
    background-image: none;
    background-color: #7ea72f;
    color: #fff;
}

#form-search-input:focus {
    box-shadow: none;
}

#form-search-input {
    border: 1px solid #7ea72f;
}

.navbar-header {
    margin-top: -10px;
}

ol.cf-ol li.textonly {
    font-size: 0.8em;
    letter-spacing: 1px;
    margin: 10px 0 !important;
    padding: 10px;
    text-align: left;
    text-shadow: 0 1px 0 #ffffff;
}

.flag-icon {
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    line-height: 1em;
    position: relative;
    width: 1.33333em;
}

.flag-icon::before {
    content: " ";
}

.flag-icon.flag-icon-squared {
    width: 1em;
}

.flag-icon-background {
    background-position: 50% center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 23px;
    opacity: 0.5;
}

.flag-icon-de {
    background-image: url(../img/flag/de.svg);
}

.flag-icon-pt {
    background-image: url(../img/flag/br.svg);
}

.flag-icon-en {
    background-image: url(../img/flag/us.png);
    background-size: cover;
}

.active .flag-icon-background {
    opacity: 1 !important;
}

.social-block {
    position: fixed;
    width: 50px;
    right: 0;
    top: 55%;
    margin-top: -32px;
    z-index: 3;
}

.flags-list {
    margin: 3px 0 5px;
    float: right;
}

.page-template-page-pt .footer-title {
    padding: 0;
}

.color-box {
    margin-left: -33px;
    margin-right: -18px;
    padding-left: 17px;
}

.color-box .shadow {
    margin: 0;
}

.shadow {
    margin: 10px 0;
    padding: 3px;
}

.info-tab {
    background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll 0 0;
    background-position: 0 -120px;
    float: left;
    height: 50px;
    margin-left: -21px;
    position: relative;
    top: 6px;
    width: 36px;
}

.tip-box {
    background: #7ea72f none repeat scroll 0 0;
    color: #fff;
    padding-top: 5px;
}

.note-box, .warning-box, .tip-box {
    padding: 0 15px 15px 25px;
}

.color-box strong {
    /*font-family: Arial,sans-serif;*/
    /*font-size: 16px;*/
    padding-right: 5px;
}

.tip-box ul {
    padding: 5px;
    margin: 0;

}

.tip-box a {
    color: #fff !important;
    text-decoration: underline;
}

.color-box code {
    background: none;
    color: #fff;
    font-weight: 700;
}

/** cform plugin custom style **/
.cform {
    padding-top: 0;
    background: none;
    border: none;
}

.cform ol label {
    visibility: hidden;
    width: 0;
    height: 0;
}

.cform input, .cform textarea, .cform select, .cform label {
    font-size: 1.1em;
    margin-bottom: 7px;
    margin-left: 0;
    color: #6b6d85;
}

.cform span.reqtxt, .cform span.emailreqtxt {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAPCAYAAADUFP50AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABX0lEQVQoz3XSwYtOURjH8c+91FMGGyFq8M7GrG5ZWGgssJGysrTFVjaShR1Z8QeosZWywsxuRjKS7M6O5G2U2BqjHMXYPG/dbq9Tt855zvc5v9/53dOYMkrECTxCi4tdrWtDpjV9XMJhzOLyNKBNhZlB/X1v/mHgZge0JeIWNkrEmxJxMPdXeuxKNhwoEa/xo0TcaUrEBnYlNMYZrOMbtmMvDmEVo+R+t3jSO32El5jDMzzHkayNetzjJm3M42yqncQm7qXi1XT0Ci+w1NX6sZnyKxpcwDn8wTKedrVu9bmJ4hzO41Qq1lTchmsIrOU9l7pax02JeIArvcO+4DRupNXb2TDbYx42JeI7dmdhPe85xtds3JePYTWDgl8t7uMv3mGhq/UTjmE/9uB4V+sYC3ib7N1JIDszlMn6eonYyu/mILwZaUVX6+Yg3Pne/Gh/o6v1J/9/5Iv4nEEtTgP+AatWZDd0w+NOAAAAAElFTkSuQmCC");
    background-repeat: no-repeat;
    background-size: 50% auto;
    display: inline-block;
    font-size: 0px;
    padding: 0;
    margin: 8px;
    width: 3%;
}

.cform textarea, .cform input, .cform select {
    width: 87%;
}

.ostform.cform select {
    margin-left: 1%;
}

/*#cforms8form.cform select,*/
/*#cforms18form.cform select,*/
/*#cforms2form.cform select,*/
/*#cformsform.cform select{*/
/*appearance:none;*/
/*-moz-appearance:none; !* Firefox *!*/
/*-webkit-appearance:none; !* Safari and Chrome *!*/
/*}*/
.cform .cf-box-group {
    padding-top: 15px;
}

.cform select::after {
    margin-left: -30px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 0 none;
    border-bottom: 4px dashed;
    display: inline-block;
    content: "";
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#cforms2form .cf-box-title {
    display: none;
}

#cforms2form input.cf-box-b {
    margin-left: 2%;
    margin-right: 1%;
    width: auto;
}

#cforms2form .cf-after, #cforms2form .cf-group-after {
    margin-top: 3px;
    text-align: left;
    min-width: 130px;
    width: auto;
    visibility: visible;
    color: #555555;
}

#cforms2form label.cf-group-after span {
    width: auto;
}

/*.cform input.sendbutton {*/
    /*margin-right: 8%;*/
/*}*/

.call-on-skype {
    position: absolute;
    width: 30%;
    min-width: 100px;
}

.call-on-skype span.glyphicon {
    font-size: 20px;
    font-weight: bolder;
    vertical-align: -20%;
}

.call-on-skype a .text {
    border-bottom: 1px dashed #7ea72f;
}

.call-on-skype a {
    margin-left: 15px;
    font-size: 16px;
    text-decoration: none;
}

.ostform fieldset {
    padding: 0;
    margin-bottom: 0;
}

.ostform.cform legend {
    font-size: 1em;
    background: none;
    border: none;
    color: #7ea72f;
    margin-bottom: 0;
    margin-left: 4%;
}

.ostform input.sendbutton{
    margin: 10px 7% 10px 5px;
    width: 120px;
}

/** end cform plugin custom style **/

.home .home-container {
    max-width: 100%;
    width: 100%;
}
.home .home-container .top-block{
    display: inline-block;
    width: 100%;
}

.home-slider {
    min-height: 275px;
}

.download-products {
    min-height: 75px;
    margin: 0;
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;

}

.top-block > div {
    background-color: #7ea72f;
    margin-bottom: 25px;
}

.top-block > div {
    padding: 0;
}

.home .full-header {
    margin-bottom: 0;
}

.download-products i {
    color: #fff;
    font-size: 45px;
    float: left;
    padding: 15px;
}

.download-products .product-item {

}

.download-products .product-title {
    font-size: 14px;
    margin-bottom: 5px;
}

.download-products .btn {
    background-image: none;
    background-color: #7ea72f;
    border: none;
    padding: 0 6px;
}

.btn-success:hover {
    background-color: #82bf0d;
}

.home-slider .bx-pager {
    padding: 0;
    display: flex;
    justify-content: center;
}

.home-slider .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #fff;
}

.home-slider .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background-color: #bfff7f;
}

.home-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #deffa0;
}

.home-slider .bxslider p {
    color: #fff;
}

.home-slider .bx-wrapper img {
    margin: 0 auto;
}

.sdk-filter {
    padding: 25px 0 15px;
}

.sdk-filter .row-fluid {
    margin: 0 15px;
}

.sdk-filter p {
    margin: 0;
    color: #587521;
    font-size: 16px;
    width: 70%;
}

.sdk-filter-item {
    background-color: #f5f5f5;
}
.sdk-filter-item p {
    display: inline-block;
}

p.sdk-filter-text{
    display: inline-block;
    width: 10%;
    min-width: 50px;
    margin: 20px;
    color: #587521;
}

.sdk-filter select {
    padding-left: 10px;
    margin: 20px 0;
    width: 100%;
    height: 35px;
    background-color: #fff;
    border: none;
}


#filter-list li a {
    color: #6b6d85;
}

.sdk-filter select:focus,.sdk-filter select::selection{
    outline: none;
}

.sdk-filter-list {
    margin: 25px 0 20px;
}

.sdk-filter-list li {
    padding: 2px 10px;
    background: #fff;
}

.sdk-filter-list li:nth-child(odd) {
    background-color: #f5f5f5;
}
.sdk-filter-list li span {
    float: right;
    color: #8d8d8d;
}

.sdk-filter-list li a span {
    float: none;
    color: #7ea72f;
}

.sdk-filter-list li span i{
    padding-left: 7px;
}

#last-news{
    padding-bottom: 30px;    
}
#last-news h3{
    margin-bottom: 30px;
}
#last-news .last-news-image{
    border: 1px solid #ccc;
    border-radius: 2px;
}
#last-news a{
    text-decoration: none;    
}
#last-news a:hover h4{
    color: #8e8e8e;
}
#last-news .last-news-image img{
    height: 200px;
    object-fit: cover;
    background-position: center;
}
#last-news h4{
    font-size: 18px;
    font-weight: 500;
    line-height: 1.39;
    color: #242424;
    margin-top: 15px;
    transition: .3s;
}
.center-nav{
    margin: 20px auto;
}
.flags-list .img-thumbnail{
    border-radius: 0;
}
#search-form {
    display: inline-block;
    position: relative;
    float: left;
    margin-top: 2px;
    padding: 0;
}

#search-form input[type="text"] {
    height: 34px;
    font-size: 14px;
    display: inline-block;
    font-weight: 100;
    border: none;
    outline: none;
    color: #555;
    padding: 3px;
    padding-right: 60px;
    width: 0;
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    z-index: 3;
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    cursor: pointer;
}

.full-header .clear_margin{
    margin-left: 0;
    margin-right: 0;
}

#search-form input[type="text"]:focus:hover {
    border-bottom: 1px solid #BBB;
}

#search-form input[type="text"]:focus {
    width: 230px;
    top: 20px;
    z-index: 1;
    border-bottom: 1px solid #BBB;
    cursor: text;
}
#search-form input[type="submit"] {
    height: 28px;
    width: 28px;
    display: inline-block;
    color:red;
    float: right;
    background: url(/wp-content/themes/voip2015/img/search.png);
    text-indent: -10000px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    opacity: 0.4;
    transition: opacity .4s ease;
}

#search-form input[type="submit"]:hover {
    opacity: 0.8;
}
#search_submit{
    outline: none;
}

/*main homepage slider*/

#slider-wrap{
    width: 100%;
}

#slider{
    width:100%;
    height: 280px;
    overflow: hidden;
    position:relative;
}

.slide{
    width:100%;
    height:100%;
}

#prewbutton, #nextbutton{
    display: inline-block;
    width: 100%;
    height: 50px;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    line-height: 50px;
    color: #6b6d85;
    position: relative;
    overflow: hidden;
    background-color: #f5f5f5;
    z-index: 3;
    outline: none !important;
}

#prewbutton{
    padding-left: 20px;
    text-align: left;
}

#prewbutton span{
    margin-left: 20px;
}

#nextbutton{
    padding-right: 20px;
    text-align: right;
}

#nextbutton span{
    margin-right: 20px;
}

#prewbutton:hover, #nextbutton:hover{
    background-color: #E5E4E4;
}

.main-sdk-slider .slide-head{
    color: #587521;
    font-weight: bold;
}

.read-more{
    color: #7ea72f;
}

.down-trial{
    float: right;
    background-color: #7ea72f;
    color: #ffffff;
    padding: 5px 15px;
    border-radius: 5px;
}

.down-trial a{
    color: #FFFFFF;
}

.sdk-filter .main-sdk-slider p{
    width: 100%;
    color: #6b6d85;
    padding-top: 40px;
}

.main-sdk-slider{
    padding: 80px 0 10px;
    border-top: 6px solid #f5f5f5;
}

.update-list li{
    list-style-type: none;
    margin-bottom: 15px;
}

.update-list a{
    display: block;
    font-size: 1.6em;
    margin-right: 20px;
}

.style_date{
    font-size: 1.3em;
    color: #304880;
    display: block;
    margin-bottom: 10px;
}

a:focus {
    outline: none !important;
}

.prev_but, .next_but{
    display: none;
}

.left-float_button{
    float: left;
    padding-left: 0;
}

.right-float_button{
    float: right;
    padding-right: 0;
}

.top-block .row{
    margin-left: 0;
    margin-right: 0;
}

#post-2729 .entry-header,
#post-2727 .entry-header,
#post-2741 .entry-header,
#post-2735 .entry-header,
#post-2737 .entry-header,
#post-2731 .entry-header,
#post-2721 .entry-header,
#post-2725 .entry-header,
#post-2723 .entry-header,
#post-2739 .entry-header,
#post-2733 .entry-header{
    display: none;
}
#thank_message{
    width: 440px;
    padding: 15px;
    background-color: whitesmoke;
    border-radius: 6px;
    margin: 0 auto;
    color: black;
}
#post-2735 #thank_message,
#post-2731 #thank_message,
#post-2733 #thank_message{
    width: 495px;
}
#thank_message .fa-envelope{
    color: #82BF0D;
}
#thank_message .fa-skype{
    color: #00AFF0;
}
#thank_message a,
#thank_message a:hover,
#thank_message a:active,
#thank_message a:focus {
    color: #2196F3;
}

.cf_info span:empty,
.cf_info:empty{
    display: none;
}

.cf_info.success{
    background: #82bf0d none repeat scroll 0 50%;
    color: #ffffff;
}
.cf_info.waiting{
    background: #7ea72f none repeat scroll 0 50%;
    color: #ffffff;
}
div.cf_info>span{
    text-shadow: none;
}
.mode-descr{
    height: 125px;
}
.mode-img img{
   padding: 0 25px;
}
.ios-mode-descr{
    height: 105px;
}
.ios-mode-descr.last-descr{
    height: 42px;
}
/*=============
slider styles
===============*/
.wk-gallery-showcase .slides-container:hover .next,
.wk-gallery-showcase .slides-container:hover .prev {
    top: 50%;
    background: none !important;
}

.wk-gallery-showcase .slides-container:hover .prev:before{
    content: "<";
    padding: 3px 17px;
    font-size: 34px;
    border-radius: 50%;
    color: white;
    background-color: #7ea72f;
}
.wk-gallery-showcase .slides-container:hover .next:after{
    content: ">";
    padding: 3px 17px;
    font-size: 34px;
    border-radius: 50%;
    color: white;
    background-color: #7ea72f;
}
.search .page-header{
    margin-top: 10px;
}
.search .full-header{
    margin-bottom: 5px;
}

@media (min-width: 992px) {
    #main-column .post, #main-column .page {
        border: 0 solid #eee;
        margin-bottom: 20px;
        padding: 0;
    }

    #menu-mainmenu {
        /*margin-top: 10px;
        margin-bottom: -6px;*/
    }

    #menu-mainmenu li.current-menu-parent > a {
        color: #eaaa58;
    }

    #menu-mainmenu li.current-menu-parent:before {
        /*content: url("../img/menu-after.png");
        position: absolute;
        bottom: 0;
        left: 49.5%;*/
    }

    .search-item .dropdown-menu {
        margin-left: -256px;
        margin-top: 10px;
    }
    .flag-icon-background{
        width: 29px;
    }
}

@media (max-width: 991px) {
.mode-descr {
    height: 165px;
}
.mode-img img{
   padding: 0;
}
    .slider p{
        font-size: 35px;
    }
.ios-mode-descr.last-descr{
    height: 63px;
}
    .navbar-header {
        float: none;
        min-height: 55px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .top-area {
        display: none;
    }

    #main-column .post, #main-column .page {
        border: 0px solid #eee;
        margin-bottom: 20px;
        padding: 10px;
    }

    .front-block .read-more:before {
        width: 45%;
    }

    .main-search-flags{
        display: none;
    }
}

@media (max-width: 767px) {
.mode-descr,
.ios-mode-descr,
.ios-mode-descr.last-descr {
    height: auto;
}
.mode-img{
    margin-bottom: 20px;
}

    .front-block .read-more {
        margin: 10px 0;
    }

    .front-block br {
        display: none;
    }

    .download-iphone-sdk, .download-and-sdk, .download-sdk {
        margin-bottom: 15px;
    }

    #footer-logo-link {
        float: none !important;
    }

    .front-block .read-more:before {
        width: 60%;
    }

    .navbar-brand {
        min-width: 160px;
    }

    .slider p {
        font-size: 30px;
    }

    .home-slider {
        min-height: 220px;
    }

    #slider {
        height: 355px;
    }

    .sdk-filter .main-sdk-slider p {
        padding-top: 10px;
    }

    .prev_but, .next_but{
        display: inline-block;
    }

    #nextbutton, #prewbutton {
        padding-right: 35px;
        padding-left: 35px;
    }

    .prev_slide-name, .next_slide-name{
        display: none;
    }

    #nextbutton span {
        margin-right: 10px;
    }

    #prewbutton span {
        margin-left: 10px;
    }

    #nextbutton, #prewbutton {
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media (max-width: 480px) {
    p.sdk-filter-text {
        margin: 10px;
    }
    .slider p{
        font-size: 20px;
    }

    .sdk-filter .row-fluid {
        margin: 0;
    }

    #main-column .post, #main-column .page {
        padding: 0;
    }
    #main-column .cform img.captcha-reset{
        display: inline-block;
        margin-top: 15px;
        margin-left: 7px;
    }
    #main-column .cform img[id^="cf_captcha"]{
        display: inline-block !important;
        float: left !important;
        margin-left: 0 !important;
    }

    #main-column .cform input[id^="cforms_captcha"]{
        display: block;
        width: 87% !important;
        float: none !important;
    }
}

@media (max-width: 400px) {

    .front-block .read-more:before {
        width: 30%;
    }

    .slider p {
        margin: 0;
    }

    #slider {
        height: 465px;
    }

    .slider .bx-wrapper .bx-viewport {
        /*height: 220px !important;*/
    }

    .read-more {
        width: 100%;
        float: left;
    }

    .down-trial {
        float: left;
        margin-top: 15px;
    }

    .prev_but, .next_but{
        display: none;
    }

    p.sdk-filter-text {
         margin: 0;
    }
}
.domnload-trial{
    display: block;
    width: 174px;
    text-align: center;
    font-size: 18px;
    padding: 10px 24px;
    margin: 0 auto 20px;
    background-color: #7ea72f;
    color: #fff;
    border-radius: 3px;
}
.domnload-trial:hover,
.domnload-trial:focus{
    color: #f7f7f7;
    background-color: #7eb415;
    text-decoration: none;
}
.privacy-policy-link {
    color: #2c590d !important;
    text-decoration: underline;
}
.privacy-policy-link:hover {
    color: #2c590d !important;
    text-decoration: underline;
}
